<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ssm.manage.mapper.RefundRechargeDetailMapper">

    <resultMap type="com.ssm.manage.entity.RefundRechargeDetail" id="RefundRechargeDetailMap">
        <result property="id" column="id" jdbcType="INTEGER"/>
        <result property="refundRecordId" column="refund_record_id" jdbcType="INTEGER"/>
        <result property="refundRechargeId" column="refund_recharge_id" jdbcType="INTEGER"/>
        <result property="refundMoney" column="refund_money" jdbcType="NUMERIC"/>
        <result property="refundGiftMoney" column="refund_gift_money" jdbcType="NUMERIC"/>
    </resultMap>

</mapper>

